{
  "name": "firehose",
  "healthchecks": {
    "web": [
      {
        "type": "startup",
        "name": "web check",
        "path": "/",
        "attempts": 5,
        "wait": 3,
        "timeout": 5
      }
    ]
  },
  "scripts": {
    "dokku": {
      "postdeploy": "/app/bin/migrate"
    }
  }
}
